/******************************************************************************
goriyo
******************************************************************************/
.bar_goriyo {
	width:620px;
	height:42px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}

.bar_goriyo_sub {
	margin:0 0 15px 0;
}

.bar_goriyo {
	background:url(../images/goriyo/bar_goriyo.gif) left top no-repeat;
	}


h2 {
	font-size:120%;
	margin:10px 0 5px  20px;
	color:#2e1c02;
}

.border_decoration {
	margin:0 10px 10px 10px;
}

.goriyo_box {
	margin:0 auto;
	padding:0 10px 10px 10px;
	width:580px;
	clear:both;
}


.goriyo_box ul {
	margin:0 0 0 25px;
	list-style-type:disc;
}
.goriyo_box ul li {
	margin:0 0 10px 0;
}